1. #1
    ... do you need to fly on the full real servers like Zekes vs Wildcats and Spit vs 109? Will it work if you just use regular 4.09? I'm still using 4.08 and haven't made the upgrade because I'm not sure which one to get, but I am tired of the wonderwoman servers.
    Share this post

  2. #2
    ... do you need to fly on the full real servers like Zekes vs Wildcats and Spit vs 109? Will it work if you just use regular 4.09? I'm still using 4.08 and haven't made the upgrade because I'm not sure which one to get, but I am tired of the wonderwoman servers.
    Share this post

  3. #3
    <BLOCKQUOTE class="ip-ubbcode-quote"><div class="ip-ubbcode-quote-title">quote:</div><div class="ip-ubbcode-quote-content">Originally posted by Frankthetank36:
    ... do you need to fly on the full real servers like Zekes vs Wildcats and Spit vs 109? Will it work if you just use regular 4.09? I'm still using 4.08 and haven't made the upgrade because I'm not sure which one to get, but I am tired of the wonderwoman servers. </div></BLOCKQUOTE>

    Hi Frank, currently Spits/109's Mods and Zekes/Wildcats are using 4.09B patched with the AAA U1.2 and Spits/109's classic is hosting 4.09M (the team daedulus offering).

    Here is the link to the Warbirds of Prey (Zekes/spits are wop servers) website with instructions to what you might need. If you have any questions post them in the general forum over there or feel free to PM me and I'll give you any help I can.

    http://www.warbirdsofprey.org/...ile=viewtopic&t=5648

    I think you will enjoy the WOP community, the caliber of pilot skill is first rate and the general atmosphere on the servers is more mature than what you find other places.

    Good luck and I hope to see you in the virtual skies.
    Share this post

  4. #4
    ytareh's Avatar Senior Member
    Join Date
    Dec 2004
    Posts
    3,049
    Im using Ultra Pack 1.8 and flying on UK Dedicated 3 and /or CZ AH etc ....Id prefer these and reccomend them if youre in Europe...
    Share this post

  5. #5
    <BLOCKQUOTE class="ip-ubbcode-quote"><div class="ip-ubbcode-quote-title">quote:</div><div class="ip-ubbcode-quote-content">Originally posted by ytareh:
    Im using Ultra Pack 1.8 and flying on UK Dedicated 3 and /or CZ AH etc ....Id prefer these and reccomend them if youre in Europe... </div></BLOCKQUOTE>

    Can the Ultra Pack be used on servers with only 4.09m?
    Share this post

  6. #6
    ytareh's Avatar Senior Member
    Join Date
    Dec 2004
    Posts
    3,049
    Yes it comes with a 'switcher' so you can use 4.09m default/vanilla
    Share this post

  7. #7
    Well I just downloaded 4.09 and started playing on Spits vs 109. 10 seconds after I started, I got booted for having too much "ping". What, exactly, is that?
    Share this post

  8. #8
    AndyJWest's Avatar Senior Member
    Join Date
    Jul 2009
    Posts
    5,747
    'Ping' is basically the time it takes to send a signal from the server to your PC and back again. You can see what this is on HyperLobby before you select a server. If it is slow, there are several possible causes: the distance to the server can be a factor, though I've been online with people from as far as Australia (I'm in the UK), and my ping was only 150 or so milliseconds last time I flew on BG's Ubizoo coop - he's based in the US, I think. Next time you are on HL, take a look at your ping, and see if it is consistantly bad, or whether you were just unlucky. There are so many things that can affect this that without a better idea of what the problem is, it's hard to offer advice.
    Share this post

  9. #9
    Bearcat99's Avatar Senior Member
    Join Date
    Oct 2002
    Location
    USA
    Posts
    16,022
    The swerver admins need to get onboard and all go to some version of 4.09... either modded or unmodded. Relatively soon there will be a single unbraned universal mod pack out...
    Share this post

  10. #10
    AndyJWest's Avatar Senior Member
    Join Date
    Jul 2009
    Posts
    5,747
    <BLOCKQUOTE class="ip-ubbcode-quote"><div class="ip-ubbcode-quote-title">quote:</div><div class="ip-ubbcode-quote-content">Relatively soon there will be a single unbraned universal mod pack out... </div></BLOCKQUOTE>
    I'm assuming that 'unbraned' is a typo. More to the point, I'd ask whether you use the term 'relatively' in a geological sense?

    Even more to the point, if FrankTheTank was getting kicked for bad ping, it wasn't a version problem...
    Share this post

Page 1 of 4 123 ... Last ►►